<html>

<head>
  <title>
    <%= htmlWebpackPlugin.options.title %>
  </title>
</head>
<style>
  html {
    height: 100%;
  }
  body {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
  #container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: lemonchiffon;
  }
  canvas {
    width: 100%;
    height: 100%;
  }
  #logo {
    width: 50px;
    height: 50px;
  }
</style>

<body>
  <img id="logo" src="images/webvr-logo-square.png" /><span id="textout"></span>
  <div>
    <canvas id="mycanvas"></canvas>
  </div>
  <p>
  Sample code available at <a href="https://gitlab.com/hans.dulimarta/cs367-webvr">GitLab</a>
  Use the following QR code to open this sample app on your mobile phone</p>
  <table>
    <tr><td>
  <img src="images/webvr-sample-qrcode.png" width="300"/></td>
  <td><code style="font-size: 250%">https://bit.ly/2GO3zYu</code></td>
</tr>
</table>>
</body>

</html>